Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 22887  Bug Report Packages: Extra Critical  [openldap] needs a rebuild for db 5.1  2011-02-14 Closed 2 1 2011-02-19
43822 Bug Report Packages: Core Medium [nfs-utils] rpc-svcgssd service no longer starts: execu... 2015-02-14 Assigned 2 1 2015-02-15
 41711  Bug Report Packages: Testing Medium  [systemd] 216-1 missing default preset policy  2014-08-27 Closed 6 19 2014-08-29
 41654  Bug Report Packages: Core Low  [nfs-utils] segfault in rpc.gssd/libgssapi_krb5.so when ... 2014-08-22 Closed 1 2 2014-08-22
 16941  Feature Request Packages: Extra Low  [wireshark] 1.2.2-1 should install dumpcap suid root  2009-10-31 Closed 6 9 2010-06-10
Showing tasks 1 - 5 of 5 Page 1 of 1